<?php include '../../include/navbar.html'; ?>
<?php include 'CRUD/read.php'; ?>
    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Ver Usuario</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                        <!-- Aquí debe aparecer toda la información relevante del usuario -->
                        <?php
                        echo "<p>ID: ", $ids[$_GET['id']],"</p>";
                        echo "<p>Nombre: ", $nombres[$_GET['id']],"</p>";
                        echo "<p>Apellido: ", $apellidos[$_GET['id']],"</p>";
                        echo "<p>Correo: ", $correos[$_GET['id']],"</p>";
                        echo "<p>País: ", $paises[$_GET['id']],"</p>";
                        echo "<p>Fecha de Ingreso: ", $fecha_registro[$_GET['id']],"</p>";
                        ?>
                        
                        
                        
                        <div class='d-flex justify-content-end'>
                            <a href="/admin/users/all.html" class="btn btn-secondary">Volver</a>
                            <!-- Estos links deberían tener el ID asociado -->
                            <a href="/admin/users/update.html?id=0" class="btn btn-warning mx-3">Editar <i class="fas fa-edit"></i></a>
                            <a href="/admin/users/CRUD/delete.php?id=0" class="btn btn-danger">Borrar <i class="fas fa-trash-alt"></i></a></td>
                        </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>